#content .conbox .about .left{
	width:700px;
	float:left;
	height:auto;
	}
#content .conbox .about .right{
	width:220px;
	float:right;
	margin-top:20px;
	margin-left:5px;
}

#content .conbox .about .right ul{
	margin:0px;
	float:left;
	width:100%;}
#content .conbox .about .right li{
	display: block;
	background-color:#AB8E4A;
	color: #FFF;
	text-decoration: none;
	padding:2px 10px 0px 0px;
	margin:1px 0px;
}
#content .conbox .about .right li a{
	color:#FFF;}
#content .conbox .about .left .table{
	clear:both;
	float:right;
	margin-bottom:10px;
	width:100%;
	}
#content .conbox .about .left .line{
	border-bottom:1px solid #600;
	height:2px;
	margin:5px 0px;
	width:100%;
	float:left;
	}
#content .conbox .about .left .upload{
	
	float:right;
	width:100%;
	clear:both;
	}
#content .conbox .about .left .upload .txt{
	
	float:left;
	color:#660000;
	padding:10px;
	font-weight:bold;
	
}
.conbox .about .left .table .name{
	width:250px;
	float:right;
	text-align:right;
	width:120px;
	color:#666666;
	font:normal 13px 'Droid Arabic Kufi',arial,sans-serif !important;
}
.conbox .about .left .table .text{
	width:70%;
	float:right;
	text-align:right;
	width:186px;
}
.conbox .about .left .table .text .textfield {
	width:225px;
	margin-bottom:5px;
	}
.conbox .about .left .table .text textarea{
	width:225px;
	margin-bottom:5px;
	}
#checkbox{
	margin-right:10px;}
